@import url("https://fonts.googleapis.com/css2?family=Gabarito");

  html {
    width: 100%;
  }

  body {
      width: 100vw;
      height: 100vh;
      margin: auto;
      vertical-align: middle;
      /* background-image: url("MainImages/Wormhole.JPEG"); */
      /* background-size:100vw 100vh;  */
      
  }

  .buttonlist {
    position:absolute;
    padding-left:4px;
    bottom:7rem;
    height:auto;
    width:100%;
  }

  .cvlink {
    display:flex;
    font-size:6rem;
    color:white;
    font-family: "Gabarito", serif;
    left:0rem;
    text-decoration:none;
    padding:30px;
    background-color:orange;
    display:inline;
    margin-right:40px;
  }

  .projectlink {
    display:flex;
    font-size:6rem;
    color:white;
    font-family: "Gabarito", serif;
    left:0rem;
    text-decoration:none;
    padding:30px;
    background-color:orange;
    display:inline;
    margin-right:40px;
  }

  .maindiv {
    width: 100vw;
    height:100vh;
    margin:auto;
    vertical-align: middle;
    background-color: rgb(59,59,63);
    background-size:100% 100%;
  }

  h1 {
    position:absolute;
    font-family: "Gabarito", serif;
    display:block;
    font-size:21rem;
    line-height:20rem;
    padding:0px;
    margin:0px;
    bottom:20rem;
    left:0; 
    color:white;
    letter-spacing:1rem;

  }
  /* Use REM instead of viewer height and viewer width, see how this works */
  h2 {
    font-family: "Bebas Neue", serif;
    display:block;
  }

  .titleimage {
    position:absolute;
    display:flex;
    object-fit: cover;
    top:0;
    left:0;
    opacity:0.4;
    width:100vw;
    height:100vh;
  }

  .titlediv {
    width:80vw;
    height:100%;
    padding:auto;
    margin-left:10vw;
    position:absolute;
    top:0;
    display:flex;
    min-height:150px;
  }

@media (hover: hover) {
  abbr:hover {
    color: #001ca8;
    transition-duration: 0.5s;
  }
}


  /* Styling for monitors that are 1921px - 2560px wide */
@media (min-width:1921px) and (max-width:2560px)
 {
  h1
  {
    font-size:19rem;
    line-height:20rem;
    bottom:20rem;
  }

  .buttonlist {
    bottom:7rem;
  }

  .cvlink {
    font-size:6rem;
    padding:20px;
  }

  .projectlink {
    font-size:6rem;
    padding:20px;
  }
 }

 /* Styling for monitors that are 1024px - 1920px wide */
@media (min-width:1024px) and (max-width:1920px) {
  h1
  {
      font-size:14rem;
      line-height:14rem;
      bottom:16rem;
  }

  .buttonlist {
    bottom:5rem;
  }

  .cvlink {
    font-size:4rem;
    padding:20px;
  }

  .projectlink {
    font-size:4rem;
    padding:20px;
  }
 }

@media (max-width <= 1024px) 
 {
    h1
    {
        font-size:8rem;
        line-height:7rem;
        bottom:8rem;
    }

    .buttonlist {
      bottom:2.5rem;
    }

    .cvlink {
      font-size:2rem;
      padding:10px;
    }

    .projectlink {
      font-size:2rem;
      padding:10px;
    }
 }

@media (min-width:2561px) {
  h1
  {
    font-size:35rem;
    line-height:28rem;
    bottom:35rem;
  }

  .buttonlist {
    bottom:11rem;
  }

  .cvlink {
    font-size:11rem;
    padding:30px;
  }

  .projectlink {
    font-size:11rem;
    padding:30px;
  }
} 
